echo makes zipview.obj with tasm.
pause
tasm -t zipview;
pause
echo ziplook must be compiled with pds 7.1
echo since vb 1.0 forces /fs far strings.
pause
set LIB=c:\bc7\lib;%LIB%
\bc7\binb\bc.exe ziplook/x/o/g2;
\bc7\binb\link.exe ziplook+zipview+keytrap,ziplook.exe,Nul,dtfmter+qbx/e;
pause
